.bg-gray{
	background-color: #f8f8f8;
}
.about-pg h1{
	   font-size: 35px !important;
}
.about-pg h2{
	   font-size: 25px !important;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #f4db76 !important;
    box-shadow: none;
}
.slicknav_menu .slicknav_icon-bar {
    width: 1.9em !important;
    height: 0.25em !important;
}
.swiper-content h1 span {
  background: -webkit-linear-gradient(90deg, #b07908, #f4db76, #b07908);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.header_menu .navbar.navbar-sticky-in .navbar-header .navbar-brand {
  padding-top: 5px !important;
}
.header_menu.affix {
  background-color: #000 !important;
}
.header_menu.affix .navbar.navbar-default .nav.navbar-nav > li > a {
  color: #f2dc91 !important;
}
.header_menu .navbar.navbar-default .nav.navbar-nav li:hover a,
.header_menu .navbar.navbar-default .nav.navbar-nav li.active a {
  color: #ffffff !important;
}
.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu {
  background-color: #000 !important;
  box-shadow: 0 0 5px #2f2f2f91 !important;
}
.header_menu
  .navbar.navbar-default
  .nav.navbar-nav
  li.submenu
  .dropdown-menu
  li
  a:hover {
  background: #f2dc91;
  color: #000 !important;
}
a.btn-orange {
  background-image: linear-gradient(
    to right,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  color: #000;
  border-color: #f2dc91 !important;
}
a.btn-orange:hover {
  color: #fff !important;
  background: #fff;
}
.about-sec {
  background-color: #000000 !important;
  text-align: left;
  padding: 30px 0 70px !important;
}
.about-sec .section-title p {
  font-size: 28px !important;
  text-align: left !important;
  margin-bottom: 0 !important;
  line-height: 2.5 !important;
  color: rgb(197 197 197);
}
.about-sec .section-title {
  width: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto 0 !important;
  text-align: left !important;
}
.about-sec .section-title div {
  display: flex;
  flex-direction: row;
}
.about-sec .section-title span {
  font-family: poppins, sans-serif !important;
  font-size: 55px;
  font-weight: bold;
  margin-right: 5px;
  background: -webkit-linear-gradient(90deg, #b07908, #f4db76, #b07908);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* -webkit-animation: flicker 3s linear infinite;
            animation: flicker 3s linear infinite; */
}
@-webkit-keyframes flicker {
  0%,
  19.999%,
  22%,
  62.999%,
  64%,
  64.999%,
  70%,
  100% {
    opacity: 0.99;
    text-shadow: 0 0 5px #f4db76, 0 0 15px #b07908, 0 0 2px #f4db76,
      0 2px 3px #000;
  }

  20%,
  21.999%,
  63%,
  63.999%,
  65%,
  69.999% {
    opacity: 0.4;
    text-shadow: none;
  }
}

@keyframes flicker {
  0%,
  19.999%,
  22%,
  62.999%,
  64%,
  64.999%,
  70%,
  100% {
    opacity: 0.99;
    text-shadow: 0 0 5px #f4db76, 0 0 15px #b07908, 0 0 2px #f4db76,
      0 2px 3px #000;
  }

  20%,
  21.999%,
  63%,
  63.999%,
  65%,
  69.999% {
    opacity: 0.4;
    text-shadow: none;
  }
}
.sec3 {
  background: url(../images/reviewbg.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: rgba(0,0,0,.5); */
}
.sec4 {
    
  background: url(../images/reviewbg2.jpg) no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec4:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.sec5 {
  background: url(../images/reviewbg5.jpg) no-repeat;
  background-position: center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}

.sec5:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.sec6 {
  background: url(../images/reviewbg6.jpg) no-repeat;
  background-position: center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec6:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.sec7 {
  background: url(../images/reviewbg7.jpg) no-repeat;
  background-position: center;
 background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec7:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: rgba(0,0,0,.5); */
}
.sec10 {
  background: url(../images/reviewbg101.jpg) no-repeat;
  background-position: center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec10:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: rgba(0,0,0,.5); */
}
.sec14 {
  background: url(../images/reviewbg14.jpg) no-repeat;
  background-position: center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec14:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.sec15 {
  background: url(../images/reviewbg15.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  height: 100vh;
}
.sec15:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: rgba(0,0,0,.5); */
}
.sec3 p,
.sec4 p,
.sec5 p {
  font-size: 22px !important;
  line-height: 40px !important;
}
.sec3 h2,
.sec4 h2,
.sec5 h2,
.sec6 h2,
.sec14 h2 {
  font-size: 70px !important;
	text-align: left!important;
}
.section-title {
  /*text-align: left !important;*/
  font-size: 50px !important;
}
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
.section-title span {
  background: -webkit-linear-gradient(
    90deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
.gallery .mt_filter ul li a:hover,
.gallery .mt_filter ul li.active a {
  background: -webkit-linear-gradient(
    180deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
}
.header_menu
  .navbar.navbar-default
  .nav.navbar-nav
  li.submenu
  .dropdown-menu
  li
  a:hover {
  background: -webkit-linear-gradient(
    180deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
}
#back-to-top a {
  background: -webkit-linear-gradient(
    180deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
}
.call-content span {
  background: -webkit-linear-gradient(
    90deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
section.call-to-action {
  background-size: auto !important;
}
.footer-about span {
  background: -webkit-linear-gradient(
    90deg,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
.h-100 {
  height: 100% !important;
  justify-content: center !important;
  align-items: center !important;
}
.slider-logo {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  font-family: poppins, sans-serif;
}
.line2 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: poppins, sans-serif;
}
.line2::before {
  position: absolute;
  content: none;
  height: 1px;
  width: 100px;
  background: #fff;
  top: 115px;
  left: 275px;
}
.line2::after {
  position: absolute;
  content: none;
  height: 1px;
  width: 100px;
  background: #fff;
  top: 115px;
  right: 275px;
}
.banner h1 {
  margin-top: 20px;
}

.video-slider .overlay {
  background: rgb(0, 0, 0) !important;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.028448879551820738) 100%
  ) !important;
}

section.call-to-action {
  background: url(../images/calltoaction.jpg) no-repeat;
  background-position: 60% !important;
  background-size: cover;
  position: relative;
  background-color: #1c1c1c !important;
}
.call-to-action:before {
  /* background: url(../images/bg-top.png) no-repeat; */
  /* background-position: 10% !important; */
}
.sec8,
.speciality,
.news-style-1 {
  background: url(../images/bg-top-left.png) no-repeat,
    url(../images/bg-top-right.png) no-repeat;
  background-color: #fff;
  background-position: 0% 10%, 100% 10% !important;
  padding: 100px 0;
}
.sec11,
.speciality,
.news-style-1 {
/*   background: url(../images/bg-top-left.png) no-repeat,
    url(../images/bg-top-right.png) no-repeat; */
  background-color: #fff;
  background-position: 0% 10%, 100% 10% !important;
  padding: 100px 0;
}
#vid2 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
  width: -webkit-fill-available !important;
  height: auto;
  z-index: 0;
  overflow: hidden;
}
section.call-to-action,
section.call-to-action.call-style-1 {
  padding: 50px 0 50px !important;
}
section.call-to-action {
  background-image: none !important;
}
.news-style-1 .events-title h4 {
  padding-left: 0 !important;
}
section.sec8 {
  position: static;
  background-color: #f5f5f5;
}

.slider-content {
  padding-left: 0 !important;
}
.slider-content h4 {
  color: #343a40 !important;
}
.news-content > a {
  color: #000 !important;
}
section.speciality {
  background-color: #f5f5f5;
}
.special-item {
  background-color: #fff;
}
.slider-image img {
  border-radius: 0% !important;
}
.reviews-style-1:before {
  background: rgb(19 19 19) !important;
}
section.reviews-style-1 {
  background-color: #ccc !important;
}
.sec11 .about-us-image {
  box-shadow: none !important;
}
.sec11 .accrodion-grp .accrodion.active .accrodion-title {
  background-image: linear-gradient(
    to right,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  border-color: #f2dc91;
}
.sec11 .accrodion-grp .accrodion.active .accrodion-title h4 {
  color: #000 !important;
}
.awards:after {
  background: none !important;
}
.review-item p.date, .news-content p.date {
    font-weight: 500;
    font-size: 14px !important;
    margin-bottom: 10px;
    color: #000000 !important;
}
.partnier {
  padding: 50px 0 50px !important;
}

.partnier img {
  /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
  filter: gray; /* IE5+ */
  -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
  -webkit-transition: all 0.8s ease-in-out;
}

.partnier img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.01);
}

@media (max-width: 800px) {
  #vid2 {
    position: relative;
    top: 100px;
    /*left: auto;*/
    /*transform: none;*/
    /*margin-top: 30px;*/
  }
  .sec8,
.speciality,
.news-style-1,
.sec11,
.speciality,
.news-style-1 {
  background: none;
  background-color: #fff;
  background-position: 0% 10%, 100% 10% !important;
  padding: 100px 0;
}
.sec3 h2, .sec4 h2, .sec5 h2, .sec6 h2, .sec14 h2{
    font-size:  50px !important;
    text-align: left;
}
.slider-logo {
    font-size: 35px;
}
.line2{
    font-size: 35px;
}
span {
    color: #f4db76;
}
.video-slider .overlay {
    height: 100% !important;
}

}

section.sec11 .intro-thumb img {
  width: auto;
  border-color: #fff;
  border-width: 10px;
  border-style: solid;
  margin-bottom: 0;
  display: inline-block;
  box-shadow: 0 30px 25px -20px rgb(0 0 0 / 20%);
}
section.sec11 .intro-thumb .intro-img-3 {
  bottom: -40px;
  right: 0;
  position: absolute;
}
section.sec11 .intro-thumb img {
  width: auto;
  border-color: #fff;
  border-width: 10px;
  border-style: solid;
  margin-bottom: 0;
  display: inline-block;
  box-shadow: 0 30px 25px -20px rgb(0 0 0 / 20%);
}
section.breadcrumb-outer {
  padding: 300px 0 60px !important;
}
.text-white{
color: #fff !important;
} 
.sec-family, .sec-adventure{
	padding-top: 30px;
}
.sec-honey {
  background: url(../images/fancy-honeymoons.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec-honey:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%);
}
.sec-incentives {
  background: url(../images/incentives.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec-incentives:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%);
}
.sec-yacht {
  background: url(../images/private-yacht.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec-tailor {
  background: url(../images/tailor-made.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec-honey .contetxt, .sec-incentives .contetxt, .sec-events .contetxt, .sec-yacht .contetxt, .sec-tailor .contetxt{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sec-culture {
  background: url(../images/culture-egypt.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: auto !important;
}
.sec-medical{
  background: url(../images/natural-jacuzzi.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: auto !important;
}
.sec-events {
  background: url(../images/events.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: 100vh !important;
}
.sec-religious {
  background: url(../images/religions-trips.jpg) no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  position: relative !important;
  height: auto !important;
}
.sec-culture:before, .sec-events:before, .sec-yacht:before, .sec-tailor:before, .sec-religious:before, .sec-medical:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%);
}
.sec-culture p, .sec-honey p, .sec-incentives p, .sec-events p, .sec-yacht p, .sec-tailor p, .sec-religious p, .sec-medical p{
	color: #fff !important;
	line-height: 35px;
    text-align: justify;
}
.sec-culture ul li{
	list-style:disc;
	color:#cfcfcf;
	margin-left:30px;
}
.sec-family ul li{
	list-style:disc;
	color:#474747;
	margin-left:30px;
}
.contact-info .contact-form{
	background-color: #000;
}
.info-item {
    padding: 50px 40px !important;
	background-image: linear-gradient(
    to right,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  color: #000 !important;
  border-color: #f2dc91 !important;
}
.checkout-main{
	background: url(//mgkhs.com/wp-content/themes/mgk/css/../images/bg-top-left.png) no-repeat,url(//mgkhs.com/wp-content/themes/mgk/css/../images/bg-top-right.png) no-repeat;
    background-position: 0 2%,100% 2% !important;
    padding: 100px 0;
}
button, html input[type=button], input[type=reset], input[type=submit]:hover {
    -webkit-appearance: button;
    cursor: pointer;
	transition: 900ms;
    background-image: linear-gradient(
    to right,
    #b07908,
    #f4db76,
    #b07908
  ) !important;
  color: #000 !important;
  border-color: #f2dc91 !important;
}
.contact-info .contact-form label{
	width: 100%;
	color: #969696 !important;
}
.checkout-inner p{
	    width: 50%;
    float: left;
	
}
.checkout-inner p label{
	 width: 90%;
}
.checkout-inner hr{
	display:inline-block;
	width:20%;
	border: 1px solid #f2dc91;
	background-color: #f2dc91;
}
.wpcf7-list-item label{
	display: inline;
}
.wpcf7-list-item label span{
	color: #666;
}
.wish-to-go, .accommodation{
	    margin-top: 12px;
    display: block;
}
.checkout-inner p:nth-child(8) {
  width: 40%;
}
.checkout-inner p:nth-child(9) {
  width: 30%;
}
.checkout-inner p:nth-child(10) {
  width: 30%;
}
.checkout-inner p:nth-child(11) {
  width: 100%;
	    margin: 25px 0;
	background-color: #efefef;
    padding: 20px;
}
.checkout-inner p:nth-child(12) {
  width: 100%;
	    margin: 25px 0;
	background-color: #efefef;
    padding: 20px;
}
.checkout-inner p:nth-child(13) {
  	width: 100%;
	margin: 25px 0;
	background-color: #efefef;
    padding: 20px;
}
.checkout-inner p:nth-child(13) label {
  	width: 100%;
}
.checkout-inner .wpcf7-submit {
    background-image: linear-gradient(to right,#b07908,#f4db76,#b07908) !important;
    color: #000;
    border-color: #f2dc91 !important;
	padding: 12px 30px;
    border: 1px solid #fff;
    border-radius: 20px;
    display: inline-block;
    transition: all ease-in-out .3s;
    text-transform: uppercase;
    font-size: 12px;
}
.checkout-inner .wpcf7-submit:hover {
  color: #fff !important;
  background: #fff;
}

@media (max-width: 800px) {
	.checkout-inner p{
	    width: 100%;
    float: left;
	
}
.sec4, .sec3, .sec5, .sec10, .sec6, .sec7, .sec14, .sec15{
    background-attachment:scroll !important;
}

	.checkout-inner p:nth-child(8) {
  width: 100%;
}
.checkout-inner p:nth-child(9) {
  width: 100%;
}
.checkout-inner p:nth-child(10) {
  width: 100%;
}
	.checkout-inner p label{
	 width: 100%;
}
}